  <resources>
    <string name="1VOXUsST">Sancağınızın simgesini kişiselleştirin</string>
    <string name="3CpNUnVl">İptal</string>
    <string name="Eg3m6vUS">Klanınızın sembolüni seçerek sancağınızı kişiselleştirin</string>
    <string name="WiNRdfsm">Bitti</string>
  </resources>
